<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>22.title</key>
	<string>项目中的图标</string>
	<key>25.ibExternalAccessibilityDescription</key>
	<string>将图标添加到项目。</string>
	<key>25.ibShadowedToolTip</key>
	<string>将图标添加到项目。</string>
	<key>27.ibExternalAccessibilityDescription</key>
	<string>从项目中删除选定图标。</string>
	<key>27.ibShadowedToolTip</key>
	<string>从项目中删除图标。</string>
	<key>31.ibExternalAccessibilityDescription</key>
	<string>将图标添加到计算机。</string>
	<key>31.ibShadowedToolTip</key>
	<string>将图标添加到计算机。</string>
	<key>32.ibExternalAccessibilityDescription</key>
	<string>从计算机中删除选定图标。</string>
	<key>32.ibShadowedToolTip</key>
	<string>从计算机中删除图标。</string>
	<key>39.headerCell.title</key>
	<string>图标</string>
	<key>40.headerCell.title</key>
	<string>文件名</string>
	<key>43.title</key>
	<string>计算机上的图标</string>
	<key>48.title</key>
	<string>确定</string>
	<key>56.title</key>
	<string>项目中的图标优先于计算机上的图标。</string>
	<key>8.headerCell.title</key>
	<string>图标</string>
	<key>88.title</key>
	<string>（保存在Scrivener应用程序支持文件夹中的图标。）</string>
	<key>9.headerCell.title</key>
	<string>文件名</string>
</dict>
</plist>
